Subject: Re: bug#71760: [PATCH] js-ts-mode: Fix filling of jsdoc blocks

From: Dmitry Gutov <[email-masked]>
Date: Thu, 1 Aug 2024 04:00:55 +0300

Hi!

On 31/07/2024 11:25, Damien Cassou wrote:
> after today's fix on c-ts-mode by Yuan Fu, the only patch still
> necessary to apply for js-ts-mode to properly fill jsdoc descriptions
> is 0001-js-ts-mode-Make-jsdoc-s-description-block-a-comment.patch.

Since bug#72116 is only fixed on master, does this mean that the 
aforementioned patch is also best for Emacs 31, or would we want it in 
the upcoming release as well?